/* Modal Popup */
.tranBackground
{
	background-color: Gray;
	filter: alpha(opacity=75);
	opacity: 0.75;
	-moz-opacity:.75;
}

.tranPopup 
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border: solid 1px #333333;
}

.processingImage
{
	
}
/* End Modal Popup */

.time-change
{
	color: #F00;
	font-weight: bold;
}

.lowlight
{
	color: #555555;
	font-size: smaller;
}

.pnlrdoInsuranceYes
{
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border: solid 1px #333333;
	padding: 0 20px 0 20px;	
	text-align: justify;
}